/**
Theme Name: Gilligan Plumbing
Author: FEMP
Author URI: https://femp.me
Description: Gilligan Plumbing child theme for Astra Pro
Version: 1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: gilligan-plumbing
Template: astra
*/

/* Global */

a, a:hover, a:visited {outline: none !important;}

/* Header */

.site-header {display:none;}

.uael-nav-menu__align-left .uael-nav-menu {width:100%;}

.uael-nav-menu li.menu-item {
    border-top: 1px solid #333;
}

.uael-nav-menu li.menu-item:nth-child(1) {
    border-top: none;
}

.home .gp_page_title {display:none;}